<html>
    <head>
        <title>Spoofing Detection Demo</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
        <link rel="stylesheet" href="{{url_for('static', filename='css/index.css')}}">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    </head>
    <body>
        <div class="wrapper-box">
            <div class="main">
                <h1>Hi, Welcome to this mess!</h1>
                <div class="groupped-func-buttons">
                    <form action="/upload" method="get">
                        <input type="submit" class="btn btn-lg btn-success btn-func-control" id="upload" value="Upload File">
                    </form>
                    <form action="/stream" method="post">
                        <input type="submit" class="btn btn-lg btn-secondary btn-func-control"
                            id="capture" value="Stream Video"></input>
                    </form>
                </div>
            </div>
        </div>
    </body>
</html>